.header {
  background-color: #ffffff;
  color: #422c25;
}

.header__top {
  background-color: #ffffff;
}

#main-menu li a, #main-menu-2 li a{
  color: #422c25;
}

#main-menu li a:hover, #main-menu-2 li a:hover{
  color: #790e00;
}

.header__top .social_icons a svg .cls-1{
  fill:#790e00;
}

.header__top .social_icons a:hover svg .cls-1{
  fill:#422c25;
}

.header .header__menu {
  background-color:#ffffff;
}

#main-menu, #main-menu-2, .menu-container, .main-nav{
  background-color:#ffffff;
}

#main-menu li:last-child a, #main-menu-2 li:last-child a{
  background-color:#790e00;
  color:#ffffff;
}

#main-menu li:last-child a:hover, #main-menu-2 li:last-child a:hover{
  background-color:#422c25;
  color:#ffffff;
}

.linkblocks a{
  background-color:#790e00;
  color:#ffffff;
}

.linkblocks a:hover{
  background-color:#422c25;
  color:#ffffff;
}

@media screen and (max-width: 769px){
  .header .header__menu {
    background-color:#ffffff;
  }
}

